/*------------------   БЛОКИ (шаги)  -------------------*/
.kvs-step-2{
    position:fixed;
    top:0;
    z-index:80;

    background:#ffffff;
    width:100vw;
    height:100vh;

    padding-top:95px;
    box-sizing:border-box;

    opacity:0;
    right:-100vw;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

.kvs-step-2._active{
    opacity:1;
    right:0;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}


.kvs-step-2 .mwrapper{
    display:flex;
}

.kvs-step-2 .mleft{
    width:100%;
}

.kvs-step-2 .mright{
    width:30%;
}


.mwrapper.mbig{
    height:calc(100vh - 303px);
}

.mplanirovka-full{
    height:100%;
}

.mplanirovka-full img{
    max-width:95%;
    height:100%;
}

.kv_full-info-wrapper{
    background:#E8E8E8;
    padding-top:30px;
	padding-bottom:23px;
	padding-left:30px;
	padding-right:30px;
    height:100%;
    box-sizing:border-box;

    position:relative;
}

.kv_full-info-titlename{

}

.kv_full-info-title_obj{
    font-size:;
	font-weight:;
	color:;
	line-height:1;
}



.kv_full-info-titlename{
    font-size:12px;
	font-weight:500;
	color:#707070;
	line-height:1;
    margin-bottom:12px;
}

.kv_full-info-content{
    font-size:20px;
	font-weight:500;
	color:#242424;
	line-height:1;
    margin-bottom:32px;
}

.kv_full-info-content a{
    font-size:20px;
	font-weight:500;
	color:#000D33;
	line-height:1;
    margin-bottom:24px;

    text-decoration:underline;
}

.kv_full-info-content a:hover{
    text-decoration:none;
}

.kv_full-info-wrapper .mbutton{
    position:absolute;
    bottom:0;
    left:0;
    margin-bottom:25px;
    width:100%;
    padding-left:26px;
    padding-right:26px;
    box-sizing:border-box;
}

.kv_full-info-wrapper .mbutton .button{
    width:100%;
}

.kv_full-info-links{

}

.kv_full-info-links a{
    font-size:12px;
	font-weight:500;
	color:#000D33;
	line-height:1;
    text-decoration:underline;
}

.kv_full-info-links a:hover{
    text-decoration:none;
}

.kv_full-info-kompas{
    margin-bottom:50px;
}

.kv_full-info-kompas img{

}



.kvs-step-2 .mback-wrapper{
    margin-top:88px;
    margin-bottom:25px;
}

a.link-back{
    display:flex;
    align-content:center;

    background:url(../images/ico-arrow-back.svg) no-repeat left center;
    font-size:12px;
	font-weight:500;
	color:#000D33;
	line-height:1;
    height:15px;
    padding-left:40px;
    box-sizing:border-box;

    text-decoration:underline;
}

a.link-back:hover{
    text-decoration:none;
}



#full_info-kv_deadline_year{
    white-space:nowrap;
}


body.scroll_lock{
    position:fixed;
    width:100%;
    //Qoverflow-y:scroll;
}

/*------------------   /  БЛОКИ (шаги)  -------------------*/

























/*---------------------   ИНТФАСАД   ----------------------*/
.intfasad{
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;

    width: 100%;
    height: 100vh;

    overflow: hidden;
}

.intfasad[data-active="0"]{
    opacity: 0;
    z-index: 5;
}

.intfasad[data-active="1"]{
    opacity: 1;
    z-index: 10;
}

@media(min-width:768px) {
	.intfasad svg.main-svg {
		min-width: 100%;
		min-height: 100vh;
		float: right;
	}
}

.intfasad[data-step="3"] svg.main-svg{
    width: 100%;
    height: auto;
    min-height: auto;
}


.intfasad path{
    fill: rgba(255,216,0, 0.0);
    cursor: pointer;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

.intfasad path:hover{
    fill: rgba(255,216,0, 0.7);
}

.intfasad[data-step="1"] path:hover,
.intfasad[data-step="2"] path:hover{
    fill: rgba(255,216,0, 0.7);
}


.intfasad path[data-status="free"]{

}

.intfasad path[data-status="sold"]{
    fill: rgba(255,0,0, 0.56);
}

.intfasad path[data-status="booked"]{
    fill: rgba(255,255,0, 0.81);
}





.my-wrapper{

}


body[data-id="page-kvs_intfasad"] .my-wrapper,
body[data-id="page-kvs_filters"] .my-wrapper{
    padding-left: 150px;
    padding-right: 150px;

}

body[data-id="page-kvs_intfasad"] h1{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    margin-top: 120px;
    margin-bottom: 0;
    margin-left: 150px;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

body[data-id="page-kvs_intfasad"] h2,
body[data-id="page-kvs_filters"] h2{
    margin-top: 45px;
    margin-bottom: 37px;
}



body[data-id="page-kvs_filters"] a.back-arrow,
body[data-id="page-kvs_intfasad"][data-step="3"] a.back-arrow,
body[data-id="page-kvs_intfasad"][data-step="4"] a.back-arrow{
    background: url(../images/back-arrow-green.svg) no-repeat 10px center !important;
    color: rgba(0,49,46, 1.0) !important;
}

body[data-id="page-kvs_filters"] a.back-arrow{
    opacity: 0;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

body[data-id="page-kvs_filters"].scroll_lock a.back-arrow{
    opacity: 1;
}




body[data-id="page-kvs_intfasad"] .intfasad[data-step="1"] h1{
    color:#ffffff;
}

body[data-id="page-kvs_intfasad"] .intfasad[data-step="2"] h1{
    color:#ffffff;
}

body[data-id="page-kvs_intfasad"] .intfasad[data-step="3"] h1{
    color:#4B4B4B;
}

body[data-id="page-kvs_intfasad"][data-step="3"]{

}

body[data-id="page-kvs_intfasad"] .intfasad[data-step="3"]  .intfasad-kv_info-item{

}



.intfasad-info{
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 200px;
    margin-left: 150px;
    z-index: 100;

    display: table;
    min-width: 250px;
    /* height: 370px; */
    /* background: rgba(60,102,58, 0.91); */
    background: rgba(0,49,46, 0.91);
    padding-top: 28px;
    padding-bottom: 34px;
    padding-left: 30px;
    padding-right: 30px;

    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

.intfasad-info .mitem{
    font-size: 20px;
    font-weight: bold;
    color: ;
    line-height: 1;
    text-decoration: none;
    margin-bottom: 30px;
}

.intfasad-info .mitem:last-child{
    padding-top: 10px;
    margin-bottom: 14px;
}

.intfasad-info .mitem .mbig{
    font-size: 3.5em;
    color: #879300;
}

.intfasad-info .mitem .msmall{
    font-size: 1em;
    color: #FFFFFF;
}

.intfasad-info .mitem[data-id="deadline"] .mbig{
    font-size: 1.75em;
}

.intfasad-info[data-active="0"]{
    opacity:0;
    z-index: 0;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

.intfasad-info[data-active="1"]{
    opacity:1;
    z-index: 1;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}



a.back-arrow{
    position: absolute;
    /* top: 20vh;
    left: 38vh;
    margin-top: -30px; */
    top: 50vh;
    left: 20px;
    z-index: 100;
    display: block;
    background: url(../images/back-arrow.svg) no-repeat;
    background-position: 10px center !important;
    /* height:18px; */
    text-decoration: underline;
    font-size: 16px;
    font-weight: bold;
    /* font-family: Helvetica; */
    color: #FFFFFF;
    line-height: 1;
    padding-top:6px;
    padding-bottom:6px;
    padding-left: 31px;
    padding-right: 10px;


}

a.back-arrow:hover{
    text-decoration: none;
}



body[data-id="page-kvs_intfasad"][data-step="2"] a.back-arrow{
    background-color: rgba(0,49,46, 0.8);
}



.intfasad-etazh_wrapper{
    /* margin-top:150px;
    padding-left:150px;
    padding-right:150px; */
    /* padding-left:38vh; */
    /* padding-right:150px; */
    display: flex;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.intfasad-etazh_info{
    padding-top: 30px;
    padding-bottom: 30px;
}

body[data-step="3"] .intfasad-etazh_info{
    /* position: absolute; */
    position: relative;
    top: 20vh;
    /* left: 21vh; */
    padding-top: 0;
    padding-bottom: 0;
    width: 40vh;

    padding-top: 40px;
    padding-right: 40px;
}

body[data-step="3"] .my-svg{
    height: 70vh;
    margin-top: 15vh;
    /* margin-right: 15vh; */
}

body[data-step="3"] .my-svg .my-svg-wrapper{
    height: 100%;
    /* padding-bottom: 5vh; */
    box-sizing: border-box;
}

body[data-step="3"] .my-svg .my-svg-wrapper svg{
    width: auto;
    height: 100%;
    max-width: 820px;
}

.intfasad-etazh_info .intfasad-kv_info-item{
    /* display: inline-block; */
    float: left;
    text-align: center;
    width: 50%;
    height: 60px;

    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.compass{
    width: 80px;
    height: 80px;
}

.compass img{
    width: 100%;
}

body[data-id="page-kvs_intfasad"] .intfasad[data-step="3"] .intfasad-kv_info-item .compass{
    margin-left: auto;
    margin-right: auto;
}

body[data-id="page-kvs_intfasad"] .intfasad[data-step="4"] .intfasad-kv_info-item .compass{
    margin-left: auto;
    margin-right: auto;
}






.intfasad-kv_info-item{
    font-size: 12px;
    font-weight: bold;
    color: #4B4B4B;
    line-height: 1;
    text-decoration: none;
}

.intfasad[data-step="3"] .intfasad-kv_info-item[data-id="total_area"]{
    /* width: 180px; */
}

.intfasad[data-step="4"] .intfasad-kv_info-item[data-id="total_area"]{
    margin-top: 20px;
    margin-bottom: 32px;
}

.intfasad-kv_info-item .mbig{
    font-size: 3.5em;
}

.intfasad-kv_info-item .msmall{
    font-size: 1em;
}

.intfasad-kv_info-full_img-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    height: 50vh;
}

.intfasad-kv_info-full_img{
    text-align: center;
}

.intfasad-kv_info-full_img img{
    /* transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s; */
}

.intfasad-kv_info-full_img img[data-orientation="zero"]{
    opacity: 0;
}

.intfasad-kv_info-full_img img[data-orientation="landscape"]{
    width: 80%;
    height: auto;
    opacity: 1;
}

.intfasad-kv_info-full_img img[data-orientation="portrait"]{
    width: auto;
    height: 50vh;
    opacity: 1;
}




body[data-step="3"] h1{
    color: #4B4B4B;
}


.intfasad[data-step="4"] .my-wrapper{
    /* margin-top: 150px; */

    margin-top: 21vh;
    padding-left: 21vh;
    padding-right: 21vh;
}


.intfasad-kv_info-item[data-id="polozhenie_na_etazhe"]{
    /* margin-top: 20px; */
}

.intfasad-kv_info-item[data-id="polozhenie_na_etazhe"] .msmall{
    margin-bottom: 8px;
}



.intfasad-kv_info-item[data-id="polozhenie_na_etazhe"] svg{
    height: auto;
    min-height: auto;
}

.intfasad-kv_info-item[data-id="polozhenie_na_etazhe"] svg path{
    /* fill: none !important;
    cursor: default !important; */
}

.intfasad-kv_info-item[data-id="polozhenie_na_etazhe"] svg path:hover{
    fill: rgba(255,216,0, 0.4) !important;
}

.intfasad-kv_info-item[data-id="polozhenie_na_etazhe"] svg path[data-active="1"]{
    fill: rgba(255,216,0, 0.7) !important;
}


.button-intfasad_or_table{
    position: fixed;
    /* z-index: 100501; */
    z-index: 86;
    bottom: 20px;
    left: 50%;
}

.button-intfasad_or_table .button{
    padding-left:57px;
}

.button-intfasad_or_table .mtable{
    background-image: url(../images/ico-podbor_table.svg);
    background-repeat: no-repeat;
    background-position: 11px center;
}

.button-intfasad_or_table .mintfasad{
    background-image: url(../images/ico-eye.svg);
    background-repeat: no-repeat;
    background-position: 11px center;
}




a.pdf-link{
    /* background-image: url(../images/ico-download.svg);
    background-repeat: no-repeat;
    background-position: 13px center;
    padding-left:49px; */
}

a.b-bron{
    /* background-image: url(../images/ico-check.svg);
    background-repeat: no-repeat;
    background-position: 11px center;
    padding-left:53px; */
}

.kv_button-item{
    margin-bottom:13px;
}


.modal-green{
    background: #66C573;
    font-size: 14px;
    font-weight: ;
    color: #fff;
    line-height: 1.2;
    text-decoration: none;
}

.modal-green a{
    font-size: 16px;
    color: #fff;
    line-height: 1.2;
    text-decoration: underline;
}

.modal-green a:hover{
    text-decoration: none;
}



.sortTable th,
.sortTable td{
    width: 16.66%;
}





body[data-id="page-contacts"] .topbar,
body[data-id="page-contacts"] .block-footer{
    background: #fff;
}


body[data-id="page-infrastruktura"] .topbar,
body[data-id="page-infrastruktura"] .block-footer{
    background: #fff;
}


.noUi-handle{
    border-radius: 0 !important;
}


.intfasad-kv_info-item[data-id="polozhenie_na_etazhe"]:after{
    /* content: 'Генплан'; */
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #9F9F9F;
    line-height: 1;
    text-decoration: none;
    margin-top:20px;
    text-align: center;
}



.intfasad-kv_info-item[data-id="polozhenie_na_genplane"]{

}

.intfasad-kv_info-item[data-id="polozhenie_na_genplane"] img{
    width: 100%;
}

.intfasad-kv_info-item[data-id="polozhenie_na_genplane"] .mtitle{
    font-size: 20px;
    font-weight: bold;
    color: #4B4B4B;
    line-height: 1;
    text-decoration: none;
    margin-bottom:20px;
}

body[data-id="page-hod_stroi"] .leaves-right-4{
    display: none;
}

.intfasad[data-step="3"] .intfasad-kv_info-item[data-id="polozhenie_na_genplane"],
.intfasad[data-step="3"] .intfasad-kv_info-item[data-id="compass"]{
    float:right;
}

.intfasad[data-step="3"] .intfasad-kv_info-item[data-id="polozhenie_na_genplane"] img{
    width: auto;
    height: 90px;
}


body[data-id="page-kvs_filters"] .fancybox-content .fancybox-image,
body[data-id="page-kvs_intfasad"] .fancybox-content .fancybox-image{
    background: #fff;
    padding: 40px;
}


.my-svg{
    position: relative;
}

.svg_legenda{
    position: absolute;
    left:0;
    bottom:0;
    margin-left:150px;
    margin-bottom:110px;
}

.svg_legenda .mitem{
    display: inline-block;
    position: relative;
    font-size: 12px;
    color: #9F9F9F;
    line-height: 1;
    text-decoration: none;
    width: 160px;
    padding-left: 40px;
    box-sizing: border-box;
}

.svg_legenda .mitem:before{
    content: ' ';
    display: block;
    width: 27px;
    height: 27px;
    position: absolute;
    left: 0;
}

.svg_legenda .mitem[data-status="free"]:before{

}

.svg_legenda .mitem[data-status="booked"]:before{
    background: #FFFF30;
    border: 1px solid #BBBBBB;
}

.svg_legenda .mitem[data-status="sold"]:before{
    background: #FF7070;
}



.kvs_fliters-komnat .mcheckbox{
    width:33.3333%;
}

.kvs_fliters-komnat .mcheckbox[data-value="4"]{
    display: none;
}







.intfasad-kv_info-item[data-id="nav_etazh"]{
    position: relative;
    z-index: 100;
    margin-left: 0;
    margin-right: 0;
}

.intfasad-kv_info-item[data-id="nav_etazh"] a{
    display: block;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;

    width: 100%;
    height: 50%;
    /* border-radius: 100%; */
    margin-left: auto;
    margin-right: auto;
}

.intfasad-kv_info-item[data-id="nav_etazh"] a:hover{
    opacity: 0.7;
}


.intfasad-kv_info-item[data-id="nav_etazh"] a[data-direction="up"]{
    background: url(../images/arrow-nav_etazh-up.svg) no-repeat center center #879300;
    /* margin-bottom:20px; */
}

.intfasad-kv_info-item[data-id="nav_etazh"] a[data-direction="down"]{
    background: url(../images/arrow-nav_etazh-down.svg) no-repeat center center #3c663a;
}
/*---------------------   /  ИНТФАСАД   ----------------------*/







/*------------------   ФИЛЬТРЫ  -------------------*/
.kvs_filters-controls{

}

.kvs_fliters-controls-item{
    margin-bottom:25px;
}

.kvs_fliters-controls-item-title{
    font-family: Helvetica;
	font-size:14px;
	color:#9F9F9F;
	line-height:1;
    margin-bottom:12px;
}

.kvs_fliters-block_submit{
    text-align: center;
}

.kvs_fliters-block_submit .submit{
    margin-top:18px;
    width: 100%;
}

.kvs_fliters-block_submit .kvs_fliters-clear{
    float:right;
    display:table;
	font-size:12px;
	font-weight:500;
	color:#8F8F8F;
    text-decoration:none;
	line-height:1;
    margin-top:-55px;
}

.kvs_fliters-block_submit .kvs_fliters-clear:hover{
    text-decoration:none;
}

.kvs_fliters-block_submit .kvs_fliters-clear:before{
    float:left;
    display:block;
    content:' ';
    background:url(../images/ico-kvs_fliters-clear.svg) no-repeat left center;
    background-size:100% 100%;
    width:12px;
    height:12px;
    margin-right:12px;
    box-sizing:border-box;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

.kvs_fliters-block_submit .kvs_fliters-clear:hover:before{
    transform:rotate(-90deg);
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}



.mcheckbox{
    display:table;
	font-size:16px;
	font-weight:500;
	color:#242424 !important;
    text-align:center;
    text-decoration:none;
    width:25%;
    height:44px;
    padding-top:12px;
    cursor:pointer;
    box-sizing:border-box;
    line-height:1;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}





.kvs_fliters-komnat{

}

.kvs_fliters-komnat a{
    float:left;
    font-size: 22px;
    font-weight: bold;
    background:transparent;
    color:#00312e !important;

    line-height: 1;
    text-decoration: none;

    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

.kvs_fliters-komnat a._active{
    color: #FFFFFF !important;
}

.kvs_fliters-komnat a[data-value="1"]._active{
    background: #3c663a;
}

.kvs_fliters-komnat a[data-value="2"]._active{
    background: #879300;
}

.kvs_fliters-komnat a[data-value="3"]._active{
    background: #ffd800;
}

.kvs_fliters-komnat a[data-value="4"]._active{
    background: #ffe974;
}

.kvs_fliters-komnat a:hover{
    text-decoration: none;
}




.noUi-target{
    border-radius:0;
    border:none;
    box-shadow:none;
    background:#C9C9C9;
    height:2px;

}

.noUi-horizontal{

}

.noUi-connects{
    border-radius:0;
    background:#D9D9D9;

}

.noUi-connect{
    background:#879300;
}

.noUi-horizontal .noUi-handle{
    width:5px;
    height:15px;
    border:none;
    box-shadow:none;
    background:#879300;

    right:-5px !important;
}

.noUi-handle:before,
.noUi-handle:after{
    display:none;
}

.noUi-tooltip{
    border:none;
    padding:0;
    font-size:16px;
    font-weight:500;
    color:#242424;
}




.range-slider-wrapper{
    border:1px solid rgba(60,102,58, 0.7);
    padding-top:21px;
    padding-bottom:21px;
    padding-left:39px;
    padding-right:63px;
    position: relative;
}

.range-slider_etazh{

}

.range-slider-wrapper .mtooltip{
    position: absolute;
    top:11px;

    font-size: 22px;
    font-weight: bold;
    color: #9F9F9F;
    line-height: 1;
    text-decoration: none;
}

.range-slider-wrapper .mtooltip.mfrom{
    /* left:15px; */
    left:6px;
}

.range-slider-wrapper .mtooltip.mto{
    right:12px;
}




select{
    display: block;

	font-size:16px;
	font-weight:500;
	color:#242424;
	line-height:1;
    border:1px solid #E1E1E1;
    border-radius:0;
    width:100%;
    height:40px;

    padding-left:1em;
    padding-right:1em;
    box-sizing:border-box;


	-moz-appearance: none;
	-webkit-appearance: none;
    appearance: none;

    background:url(../images/arrow-select.svg) no-repeat right 12px center #ffffff;
}
select::-ms-expand {
	display: none;
}
select:hover {

}
select:focus {

}
select option {
	font-weight:normal;
}
/*------------------   /  ФИЛЬТРЫ  -------------------*/




















/*------------   ТАБЛИЦА   ----------------*/
/*
._mCS_1 .mCSB_dragger .mCSB_dragger_bar{ background-color: red; }

._mCS_2 .mCSB_dragger .mCSB_dragger_bar{ background-color: green; }

#mCSB_3_dragger_vertical .mCSB_dragger_bar{ background-color: blue; }

#mCSB_1_scrollbar_vertical .mCSB_dragger{ height: 100px; }

#mCSB_1_scrollbar_horizontal .mCSB_dragger{ width: 100px; }

.mCSB_1_scrollbar .mCSB_dragger .mCSB_draggerRail{ width: 4px; }

*/

.mCSB_draggerContainer{
    width:4px;
    overflow:hidden;
}


.mCSB_draggerRail{
    background:#CBCBCB !important;
    width:1px !important;
}

.mCSB_dragger{
    background:rgba(60,102,58, 0.7) !important;
    width:3px !important;
    margin-left:0.5px;
}

.mCSB_dragger_bar{
    background:rgba(60,102,58, 0.7) !important;
    width:3px !important;
}






table {
  border-collapse: collapse;
  width: 100%;
}



.table-head-wrapper{
    margin-top: 100px;
}

.sortTable-wrapper{
    /* height:700px; */
    /* overflow-y:scroll; */
    /* margin-bottom:110px; */

    height: calc(100vh - 100px - 41px - 80px);
    margin-top: 141px;
}

.sortTable{
    width: 100%;
}

.sortTable thead th{
    position:sticky;
    top:0;
    font-family: Helvetica;
    font-size:14px;
    font-weight: normal;
    color:#9F9F9F;
    text-align:center;
    line-height:1;
    padding-top:13px;
	padding-bottom:14px;
    box-sizing:border-box;
    cursor:pointer;
    z-index:5;
    background: #ffffff !important;
}

.sortTable thead th:nth-child(odd){
    background:;
}

.sortTable thead th:nth-child(even){
    background:;
}



.sortTable th,
.sortTable td{
    width: 16.66%;
}


.sortTable tbody tr{
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

.sortTable tbody tr:nth-child(odd){
    background:#E3E3E3;
}

.sortTable tbody tr:nth-child(even){
    background:#EEECEC;
}

.sortTable tbody tr td{
	font-size:16px;
	font-weight:500;
	color:#242424;
	line-height:1;
    text-align:center;
    padding-top:10px;
	padding-bottom:13px;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}



/*

.sortTable thead tr td:nth-child(1)
.sortTable tbody tr td:nth-child(2){
    width:36%;
}


.sortTable thead tr td:nth-child(2),
.sortTable thead tr td:nth-child(3),
.sortTable thead tr td:nth-child(4),
.sortTable thead tr td:nth-child(5),
.sortTable thead tr td:nth-child(6),

.sortTable tbody tr td:nth-child(2),
.sortTable tbody tr td:nth-child(3),
.sortTable tbody tr td:nth-child(4),
.sortTable tbody tr td:nth-child(5),
.sortTable tbody tr td:nth-child(6){
    width:12.8%;
} */


.sortTable tbody tr:hover{
    cursor:pointer;
    background:#00312e;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

.sortTable tbody tr:hover td{
    position:relative;
    color:#FFFFFF;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

.kvs_table-lock[data-lock="1"]{
    /* background:url(../images/ico-lock.svg) no-repeat center center; */
    width:100%;
	height:25px;
}

.kvs_table-lock[data-lock="1"]:before{
    content:'\0431 \0440 \043E \043D \044C';
    display: block;
    font-size: 15px;
    font-weight: bold;
    color: #FF1616;
    line-height: 1;
    text-decoration: none;
    padding-top: 6px;
}




.sortTable tbody tr td{
    position:relative;
}

.sortTable tbody tr:hover td:first-child:before{
    content:' ';
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:5;
    width:12px;
    height:100%;
    /* background:url(../images/sortTable-corner.svg) no-repeat center center; */
    background-size:100% 100%;
    margin-left:-12px;

    /* background-color:red !important;
    margin-left:-5px; */

}




.sortTable-planirovka_mini-wrapper{
    width:300px;
    height:100%;
    box-sizing:border-box;

    position:fixed;
    left:0;
    top:0;



}

.sortTable-planirovka_mini{
    display:flex;
    height:100%;
    align-content:center;
    justify-content:center;

    /*display:table-cell;
    vertical-align:middle;*/

    opacity:1;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;

    box-sizing:border-box;
}

.sortTable-planirovka_mini img{
    align-self:center;
    width:70%;
}

.opacity0{
    opacity:0;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}
/*------------   /  ТАБЛИЦА   ----------------*/
